<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Constraint - Source of implements is of TypeKind CLASSTYPE and target is INTERFACETYPE">
<meta name="KeyWords" content="Implements,Association Implements,j2ee,model j2ee,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Association&nbsp;Implements</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Constraint&nbsp;-&nbsp;Source&nbsp;of&nbsp;implements&nbsp;is&nbsp;of&nbsp;TypeKind&nbsp;CLASSTYPE&nbsp;and&nbsp;target&nbsp;is&nbsp;INTERFACETYPE</font><BR><BR>
</body>
</html>
